<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="45" start.y="29" goal.x="24" goal.y="38" size="0.82"/>
        <agent id="1" start.x="13" start.y="2" goal.x="50" goal.y="7" size="1.35"/>
        <agent id="2" start.x="20" start.y="24" goal.x="45" goal.y="25" size="1.68"/>
        <agent id="3" start.x="21" start.y="17" goal.x="2" goal.y="35" size="0.96"/>
        <agent id="4" start.x="5" start.y="1" goal.x="44" goal.y="10" size="0.73"/>
    </agents>
</root>
